.body {
    font-family: 'Noto Sans JP', sans-serif;
}
.topimage {
    /* background: url("/images/security-top-image.jpg") center no-repeat; */
    background: url("/securitypolicy/images/security-top-image.jpg") ;
    background-size: cover;
}
.midashi {
    width: 100%;
}
.back {
    width: 7vh;
}
.honbun {
    text-align: justify;
    line-height: 2;
    font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
    font-size: 1.75vh;
}
.midashi {
    text-align: justify;
    line-height: 1;
    font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
    font-size: 1.75vh;
}
.title {
    text-align: justify;
    color: white;
    line-height: 1.5;
    text-shadow: white;
    font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
    font-size: 3vh;
}

.indent {
    text-indent: -1em;
    padding-left: 1em;
}
